---
layout: default
title: SpaceDAO 
path: about
---


<div class="container mx-auto flex flex-col justify-center items-center">
  <h1>
   About 
    <strong class="bg-clip-text text-transparent bg-gradient-to-r from-gray-400 to-red-500">
      {{title}}&nbsp;
    </strong>
  </h1>

  <p class="text-center">
  Space DAO is a groundbreaking project started as part of<br/>
  the European Space Agency's campaign about <i>Cognitive Cloud Computing</i><br/>
  ran on the <a href="https://ideas.esa.int">Open Space Innovation Platform</a>
  </p>

  <p>
    <br/>
    <a href="https://stories.spacedao.ai/subscription/form">Join the list</a>
    and <a href="https://app.element.io/#/room/#space-dao-community:matrix.org">access
    live community discussions</a>
    on this journey as we pioneer a new era of space applications
    governance and help shape a fair and collaborative future for the space industry.
  </p>
  <main class="relative min-h-screen flex flex-col justify-center bg-slate-50 overflow-hidden">
      <div class="w-full max-w-6xl mx-auto px-4 md:px-6 py-24">
          <div class="flex flex-col justify-center divide-y divide-slate-200 [&>*]:py-16">

              <div class="w-full max-w-3xl mx-auto">

                  <!-- Vertical Timeline #1 -->
                  {% include "./_includes/partials/timeline_references.html" %}

              </div>

          </div>
      </div>
  </main>

  <!-- What is SpaceDAO -->
  {% include "./_includes/partials/executivesummarybutton.html" %}

</div>

